.event-title{
    font-size: 20pt;
    text-align: center;
    width: 100%;
    margin:10px;
}

.signup-content{
    display:block;
}
.container{
    width: 1210px;
}

.register-form{
  
    padding: 20px -10px 90px 30px;
}


@media screen and (max-width: 992px){
  .register-form {
      padding: 30px 30px 30px 30px;
  }
}

.form-input, .form-select, .form-radio{
  margin-bottom: 5px;
}

input{
  padding: 10px 20px;
}

.line-share {
text-align: right;
}

.cust_select {
    /* margin: 50px; */
    width: 150px;
    padding: 5px 35px 5px 5px;
    font-size: 16px;
    border: 1px solid #ebebeb;
    border-radius: 5px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding: 14px 20px;
    display: block;
    width: 100%;
  }


  canvas{
    position: absolute;
    margin: auto;
    top: 400px;
    bottom: 0;
    left: 0;
    right: 0;
    cursor: pointer;
  }
  #btn{
    margin-top: 20%;
    text-align: center;
  }
  #btn button{
    font-size: 20px;
    color: #fff;
    background: #169bd5;
    border-color: #169bd5;
    border-radius: 5px;
    padding: 5px 20px;
    display: none;
    margin: 0 auto 10px;
  }

  

  .receipt {
    margin-top: 20px;
    box-sizing: border-box;
    border: 1px solid #ebebeb;
    padding: 14px 20px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    -ms-border-radius: 5px;
  }